
body {
    font: 14px gothic, "Lucida Grande", Helvetica, Arial, sans-serif;
    color: #333;
}

hr {
    border: .5px solid rgba(0, 0, 0, .15);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, .15);
}

a, a:hover {
    color: #000;
}

a {
    text-decoration: none;
}

a:hover, a:active, a:focus {
    text-decoration: underline;
}

.v-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.text-center {
    text-align: center;
}

.container {
    max-width: 1200px;
    margin: auto;
}

body {
    padding-top: 80px;
}

.header {
    padding: 25px 20px;
    overflow: visible;
    transition: top .2s;
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 1;
    top: 0;
}

.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}

.headroom--pinned {
    transform: translateY(0%);
}

.headroom--not-top {
    box-shadow: 0px 0 5px -1px rgba(0, 0, 0, .3);
}

.headroom--unpinned {
    transform: translateY(-100%);
}

.header.affixed {
    box-shadow: 1px 0 3px 0 rgba(0, 0, 0, .1);
}

.header ul,
.header .btn-menu {
    float: right;
}

.btn-menu {
    background: url(../images/icons/menu.svg) no-repeat center center;
    width: 24px;
    height: 24px;
    border: none;
    outline: none;
    padding: 8px;
    margin-top: -4px;
    box-sizing: content-box;
    border-radius: 50%;
    cursor: pointer;
}

.btn-menu:focus, .btn-menu:active {
    outline: none;
    background-color: rgba(0, 0, 0, .1);
}

.header ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.header h1 {
    font-size: 24px;
    font-weight: 900;
    display: inline-block;
    text-transform: uppercase;
    margin-bottom: 0;
}

@media (min-width: 1200px) {
    .header h1 {
        text-indent: 20px;
    }
}

@media (max-width: 500px) {
    .header h1 {
        font-size: 5vw;
        line-height: 30px;
    }
}

.header ul li {
    display: inline-block;
}

.header ul li a {
    padding: 10px 30px;
    line-height: 22pt;
    text-transform: uppercase;
}

.cards {
    margin: 0 -2%;
}

.card {
    position: relative;
    width: 96%;
    margin: 2%;
    display: inline-block;
    -webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
}

.card .bg {
    width: 100%;
    padding-top: 56.4%;
    background: no-repeat center center;
    background-size: contain;
}

.card:hover .overlay {
    opacity: 1;
}

.card .overlay {
    opacity: 0;
    line-height: 1;
    transition: opacity .3s;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, .7);
    text-align: center;
}

.card .overlay h3 {
    text-transform: uppercase;
}

.card hr {
    width: 84%;
}

footer {
    margin-top: 20px;
    text-align: center;
    padding: 20px 0;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .02);
    font-size: 11.5pt;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.contact-info {
    line-height: 1.5;
}

.social-icons {
    margin: 15px 0;
}

.social-icon {
    width: 35px;
    height: 35px;
    display: inline-block;
    background-size: auto 45px;
    background-position: center;
    opacity: .9;
}

.social-icon:hover {
    opacity: 1;
}

.social-icon.linked-in {
    background-image: url('../images/icons/linkedin.svg');
}

.social-icon.instagram {
    background-image: url('../images/icons/instagram.svg');
}

.social-icon.facebook {
    background-image: url('../images/icons/facebook.svg');
}

.social-icon.tumblr {
    background-image: url('../images/icons/tubmlr.svg');
}

.social-icon.be {
    background-image: url('../images/icons/behance.svg');
}

.social-icon.pinterest {
    background-image: url('../images/icons/pinterest.svg');
}

.about-container {
    overflow: hidden;
    padding: 100px 15px;
}

@media (min-width: 600px) {
    .about-container {
        padding: 100px 50px;
    }
}

.about-container p {
    text-align: justify;
}

.about-image {
    margin-top: -80px;
    margin-left: 60px;
    margin-bottom: 20px;
    max-width: 100%;
    float: right;
}

@media (max-width: 900px) {
    .about-image {
        width: 100%;
    }
}

@media (min-width: 600px) {
    .card {
        width: 45%;
        margin: 2.3%;
    }

    .cards {
        margin: 0 -2.3%;
    }
}

@media (min-width: 900px) {
    .card {
        width: 31%;
        margin: 1%;
    }

    .cards {
        margin: 0 -1%;
    }
}

.project-image {
}

.project-image img {
    width: 100%;
    margin-bottom: 20px;
    box-shadow: 1px 0 3px 0 rgba(0, 0, 0, .1);
}

.project-title {
    margin-top: 20px;
    font-size: 22px;
}

#contact {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .5);
    transition: transform 150ms, opacity 150ms;
    transform: scale(0);
    opacity: 0;
    z-index: 1;
    pointer-events: none;
}

.contact-content {
    position: relative;
    height: calc(100% - 79px);
    margin-top: 80px;
    /*height: 100%;*/
    background: rgba(235, 235, 235, .9);
    pointer-events: initial;
}

.contact-close {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    background: none;
    outline: none;
    border: none;
    font-size: 50px;
    width: 60px;
    color: rgba(0, 0, 0, .5);
    font-family: serif;
    border-radius: 50%;
}

.contact-close:focus, .contact-close:active {
    background: rgba(0, 0, 0, .05);
    outline: none;
}

body.show-contact, body.has-lightbox {
    overflow: hidden;
}

body.show-contact #contact {
    opacity: 1;
    transform: scale(1);
}

#downloads {
    min-height: 40px;
}
#downloads > a{
    text-decoration: none;
}

#downloads .menu {
    display: none;
    /*padding: 8px 0;*/
    line-height: 1.5rem;
    list-style-type: none;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);
    background: #fff;
    margin-top: 10px;
    margin-left: 30px;
    position: absolute;
}

#downloads:hover .menu {
    display: block;
}

#downloads .menu > li {
    display: block;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: .00937em;
    color: rgba(0, 0, 0, .87);
    margin: 0;
    padding: 4px 0;
    line-height: 1.5rem;
    list-style-type: none;
    cursor: pointer;
}

#downloads .menu > li > a:hover {
    text-decoration: none;
}
#downloads .menu > li > a {
    text-transform: initial;
}

#downloads .menu > li:hover {
    background: rgba(0, 0, 0, 0.04);
}